[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.CustomFormZIndex

Gets the position in CustomFormsZOrdered for the specified form.

## Declaration

Source position: forms.pp line 1217

`public function TScreen.CustomFormZIndex(`
`AForm: TCustomForm`
`):Integer;`

## Arguments

`AForm` |  | Form instance to locate in CustomFormsZOrdered.

## Function result

Position for the specified form in the Z-Order for the screen. 0 if the form is at the top of the Z-Order.

## Description

The return value contains the z-order for the specified form, with the currently active form at index position zero (0).